html, body {
    height: 100%;
    width: 100%;
    padding: 0;
    margin: 0;
}

.inputform {
    height: fit-content;
    width: fit-content;
    padding: 0;
    margin: 0;

    top: 50%;
    left: 50%;

    transform: translate(-50%, -50%);
    position: absolute;
}

.commands {
    height: 5em;
    width: 10em;
    padding: 0;
    margin: 0;

    top: 1em;
    left: 50%;
    
    transform: translate(-50%);
    position: absolute;

    background-color: black;
}

.device {
    height: 667px;
    width: 375px;
    padding: 0;
    margin: 0;

    background-color: aqua;

    top: 50%;
    left: 50%;

    transform: translate(-50%, -50%);
    position: absolute;

    -webkit-box-shadow: 10px 10px 26px 0px rgba(0,0,0,0.53);
    -moz-box-shadow: 10px 10px 26px 0px rgba(0,0,0,0.53);
    box-shadow: 10px 10px 26px 0px rgba(0,0,0,0.53);
}